[Config]
DefaultLanguage=DT
ShowExtendedDialer=0
DialIP=0
DialMSI=0

[LastDialed]
PhoneNumber0=
PhoneNumber1=
PhoneNumber2=
PhoneNumber3=
PhoneNumber4=
PhoneNumber5=
PhoneNumber6=
PhoneNumber7=
PhoneNumber8=
PhoneNumber9=
